Уязвимость BDU:2020-04924

Дата: 21.09.2018. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-04924.

Наименование уязвимости: Уязвимость программного средства для реализации гипертекстовой среды MediaWiki, связанная с небезопасным управлением привилегиями, позволяющая нарушителю оказать воздействие на целостность защищаемой информации.

Описание уязвимости: Уязвимость программного средства для реализации гипертекстовой среды MediaWiki связана с небезопасным управлением привилегиями. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, оказать воздействие на целостность защищаемой информации при помощи аргумента «$ wgRateLimits»
Уязвимое ПО: Операционная система Debian GNU/Linux 9 | Прикладное ПО информационных систем Red Hat Inc. OpenShift Container Platform 3.11 | Прикладное ПО информационных систем Red Hat Inc. OpenShift Container Platform 3.9 | Прикладное ПО информационных систем Red Hat Inc. OpenShift Container Platform 3.10 | Прикладное ПО информационных систем Red Hat Inc. OpenShift Container Platform 4 | Прикладное ПО информационных систем MediaWiki от 1.31 до 1.31.1 | Прикладное ПО информационных систем MediaWiki 1.30.1 | Прикладное ПО информационных систем MediaWiki 1.29.3 | Прикладное ПО информационных систем MediaWiki 1.27.5 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 9 |
Дата выявления: 21.09.2018.
CVSS 2.0: AV:N/AC:L/Au:S/C:N/I:P/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 4,3)

Возможные меры по устранению:
Использование рекомендаций:
Для MediaWiki:
https://lists.wikimedia.org/pipermail/wikitech-l/2018-September/090849.html
https://phabricator.wikimedia.org/T169545

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/CVE-2018-0503

Для Debian GNU/Linux:
https://www.debian.org/security/2018/dsa-4301
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2018-0503.

Тип ошибки CWE: CWE-269
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2018-0503
https://lists.wikimedia.org/pipermail/wikitech-l/2018-September/090849.html
https://phabricator.wikimedia.org/T169545
https://access.redhat.com/security/cve/CVE-2018-0503
https://www.debian.org/security/2018/dsa-4301

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *